namespace VCommon.Logging.Viewer
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.WbJson = new System.Windows.Forms.WebBrowser();
            this.LvSummary = new System.Windows.Forms.ListView();
            this.FlieName = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.LogTime = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Level = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.ThreadName = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Summary = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.Detail = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.splitContainer = new System.Windows.Forms.SplitContainer();
            this.toolTip = new System.Windows.Forms.ToolTip(this.components);
            this.balloon = new System.Windows.Forms.ToolTip(this.components);
            this.btnSelectFile = new System.Windows.Forms.Button();
            this.btnCount = new System.Windows.Forms.Button();
            this.btnFind = new System.Windows.Forms.Button();
            this.btnExport = new System.Windows.Forms.Button();
            this.btnCopyAll = new System.Windows.Forms.Button();
            this.btnRemove = new System.Windows.Forms.Button();
            this.btnExclusive = new System.Windows.Forms.Button();
            this.btnHightlight = new System.Windows.Forms.Button();
            this.btnClearHightlight = new System.Windows.Forms.Button();
            this.txtFind = new System.Windows.Forms.TextBox();
            this.chkRegex = new System.Windows.Forms.CheckBox();
            this.switchWindow = new System.Windows.Forms.Button();
            this.tlpBtns = new System.Windows.Forms.TableLayoutPanel();
            this.btnClear = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).BeginInit();
            this.splitContainer.Panel1.SuspendLayout();
            this.splitContainer.Panel2.SuspendLayout();
            this.splitContainer.SuspendLayout();
            this.tlpBtns.SuspendLayout();
            this.SuspendLayout();
            // 
            // WbJson
            // 
            this.WbJson.Dock = System.Windows.Forms.DockStyle.Fill;
            this.WbJson.Location = new System.Drawing.Point(0, 0);
            this.WbJson.MinimumSize = new System.Drawing.Size(20, 20);
            this.WbJson.Name = "WbJson";
            this.WbJson.Size = new System.Drawing.Size(1301, 347);
            this.WbJson.TabIndex = 1;
            // 
            // LvSummary
            // 
            this.LvSummary.AllowColumnReorder = true;
            this.LvSummary.BackColor = System.Drawing.SystemColors.Window;
            this.LvSummary.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.FlieName,
            this.LogTime,
            this.Level,
            this.ThreadName,
            this.Summary,
            this.Detail});
            this.LvSummary.Dock = System.Windows.Forms.DockStyle.Fill;
            this.LvSummary.FullRowSelect = true;
            this.LvSummary.GridLines = true;
            this.LvSummary.HideSelection = false;
            this.LvSummary.Location = new System.Drawing.Point(0, 0);
            this.LvSummary.MultiSelect = false;
            this.LvSummary.Name = "LvSummary";
            this.LvSummary.ShowItemToolTips = true;
            this.LvSummary.Size = new System.Drawing.Size(1301, 308);
            this.LvSummary.TabIndex = 0;
            this.LvSummary.UseCompatibleStateImageBehavior = false;
            this.LvSummary.View = System.Windows.Forms.View.Details;
            this.LvSummary.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.LvSummary_ColumnClick);
            this.LvSummary.SelectedIndexChanged += new System.EventHandler(this.LvSummary_SelectedIndexChanged);
            this.LvSummary.Click += new System.EventHandler(this.LvSummary_Click);
            this.LvSummary.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.LvSummary_MouseDoubleClick);
            this.LvSummary.MouseEnter += new System.EventHandler(this.LvSummary_MouseEnter);
            this.LvSummary.MouseLeave += new System.EventHandler(this.LvSummary_MouseLeave);
            // 
            // FlieName
            // 
            this.FlieName.Text = "文件名";
            this.FlieName.Width = 180;
            // 
            // LogTime
            // 
            this.LogTime.Text = "时间";
            this.LogTime.Width = 160;
            // 
            // Level
            // 
            this.Level.Text = "级别";
            this.Level.Width = 75;
            // 
            // ThreadName
            // 
            this.ThreadName.Text = "线程名";
            this.ThreadName.Width = 88;
            // 
            // Summary
            // 
            this.Summary.Text = "摘要";
            this.Summary.Width = 150;
            // 
            // Detail
            // 
            this.Detail.Text = "详细日志";
            this.Detail.Width = 1500;
            // 
            // splitContainer
            // 
            this.splitContainer.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.splitContainer.Location = new System.Drawing.Point(12, 42);
            this.splitContainer.Name = "splitContainer";
            this.splitContainer.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer.Panel1
            // 
            this.splitContainer.Panel1.AutoScroll = true;
            this.splitContainer.Panel1.Controls.Add(this.LvSummary);
            // 
            // splitContainer.Panel2
            // 
            this.splitContainer.Panel2.Controls.Add(this.WbJson);
            this.splitContainer.Size = new System.Drawing.Size(1301, 659);
            this.splitContainer.SplitterDistance = 308;
            this.splitContainer.TabIndex = 3;
            // 
            // balloon
            // 
            this.balloon.ToolTipIcon = System.Windows.Forms.ToolTipIcon.Error;
            this.balloon.ToolTipTitle = "错误";
            // 
            // btnSelectFile
            // 
            this.btnSelectFile.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnSelectFile.Enabled = false;
            this.btnSelectFile.Location = new System.Drawing.Point(0, 1);
            this.btnSelectFile.Margin = new System.Windows.Forms.Padding(0, 1, 1, 1);
            this.btnSelectFile.Name = "btnSelectFile";
            this.btnSelectFile.Size = new System.Drawing.Size(122, 22);
            this.btnSelectFile.TabIndex = 1;
            this.btnSelectFile.Text = "DragDrop File";
            this.btnSelectFile.UseVisualStyleBackColor = true;
            this.btnSelectFile.Click += new System.EventHandler(this.btnSelectFile_Click);
            // 
            // btnCount
            // 
            this.btnCount.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnCount.Location = new System.Drawing.Point(488, 1);
            this.btnCount.Margin = new System.Windows.Forms.Padding(1);
            this.btnCount.Name = "btnCount";
            this.btnCount.Size = new System.Drawing.Size(57, 22);
            this.btnCount.TabIndex = 12;
            this.btnCount.Text = "计数";
            this.btnCount.UseVisualStyleBackColor = true;
            this.btnCount.Click += new System.EventHandler(this.btnCount_Click);
            // 
            // btnFind
            // 
            this.btnFind.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnFind.Location = new System.Drawing.Point(396, 1);
            this.btnFind.Margin = new System.Windows.Forms.Padding(1);
            this.btnFind.Name = "btnFind";
            this.btnFind.Size = new System.Drawing.Size(90, 22);
            this.btnFind.TabIndex = 11;
            this.btnFind.Text = "查找消息";
            this.btnFind.UseVisualStyleBackColor = true;
            this.btnFind.Click += new System.EventHandler(this.btnFind_Click);
            // 
            // btnExport
            // 
            this.btnExport.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnExport.Location = new System.Drawing.Point(1210, 1);
            this.btnExport.Margin = new System.Windows.Forms.Padding(1, 1, 0, 1);
            this.btnExport.Name = "btnExport";
            this.btnExport.Size = new System.Drawing.Size(91, 22);
            this.btnExport.TabIndex = 10;
            this.btnExport.Text = "导出全部";
            this.btnExport.UseVisualStyleBackColor = true;
            this.btnExport.Click += new System.EventHandler(this.btnExport_Click);
            // 
            // btnCopyAll
            // 
            this.btnCopyAll.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnCopyAll.Location = new System.Drawing.Point(1115, 1);
            this.btnCopyAll.Margin = new System.Windows.Forms.Padding(1);
            this.btnCopyAll.Name = "btnCopyAll";
            this.btnCopyAll.Size = new System.Drawing.Size(93, 22);
            this.btnCopyAll.TabIndex = 9;
            this.btnCopyAll.Text = "复制全部";
            this.btnCopyAll.UseVisualStyleBackColor = true;
            this.btnCopyAll.Click += new System.EventHandler(this.btnCopyAll_Click);
            // 
            // btnRemove
            // 
            this.btnRemove.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnRemove.Location = new System.Drawing.Point(758, 1);
            this.btnRemove.Margin = new System.Windows.Forms.Padding(1);
            this.btnRemove.Name = "btnRemove";
            this.btnRemove.Size = new System.Drawing.Size(63, 22);
            this.btnRemove.TabIndex = 8;
            this.btnRemove.Text = "移除";
            this.btnRemove.UseVisualStyleBackColor = true;
            this.btnRemove.Click += new System.EventHandler(this.RemoveByMatchCondition_Click);
            // 
            // btnExclusive
            // 
            this.btnExclusive.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnExclusive.Location = new System.Drawing.Point(823, 1);
            this.btnExclusive.Margin = new System.Windows.Forms.Padding(1);
            this.btnExclusive.Name = "btnExclusive";
            this.btnExclusive.Size = new System.Drawing.Size(95, 22);
            this.btnExclusive.TabIndex = 7;
            this.btnExclusive.Text = "Exclusive";
            this.btnExclusive.UseVisualStyleBackColor = true;
            this.btnExclusive.Click += new System.EventHandler(this.RemoveByMatchCondition_Click);
            // 
            // btnHightlight
            // 
            this.btnHightlight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnHightlight.Location = new System.Drawing.Point(568, 1);
            this.btnHightlight.Margin = new System.Windows.Forms.Padding(1);
            this.btnHightlight.Name = "btnHightlight";
            this.btnHightlight.Size = new System.Drawing.Size(62, 22);
            this.btnHightlight.TabIndex = 5;
            this.btnHightlight.Text = "高亮";
            this.btnHightlight.UseVisualStyleBackColor = true;
            this.btnHightlight.Click += new System.EventHandler(this.btnHightlight_Click);
            // 
            // btnClearHightlight
            // 
            this.btnClearHightlight.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnClearHightlight.Location = new System.Drawing.Point(632, 1);
            this.btnClearHightlight.Margin = new System.Windows.Forms.Padding(1);
            this.btnClearHightlight.Name = "btnClearHightlight";
            this.btnClearHightlight.Size = new System.Drawing.Size(98, 22);
            this.btnClearHightlight.TabIndex = 4;
            this.btnClearHightlight.Text = "清除高亮";
            this.btnClearHightlight.UseVisualStyleBackColor = true;
            this.btnClearHightlight.Click += new System.EventHandler(this.btnClearHightlight_Click);
            // 
            // txtFind
            // 
            this.txtFind.Dock = System.Windows.Forms.DockStyle.Fill;
            this.txtFind.Location = new System.Drawing.Point(124, 1);
            this.txtFind.Margin = new System.Windows.Forms.Padding(1);
            this.txtFind.Name = "txtFind";
            this.txtFind.Size = new System.Drawing.Size(199, 21);
            this.txtFind.TabIndex = 13;
            // 
            // chkRegex
            // 
            this.chkRegex.Dock = System.Windows.Forms.DockStyle.Fill;
            this.chkRegex.Location = new System.Drawing.Point(325, 1);
            this.chkRegex.Margin = new System.Windows.Forms.Padding(1);
            this.chkRegex.Name = "chkRegex";
            this.chkRegex.Size = new System.Drawing.Size(69, 22);
            this.chkRegex.TabIndex = 14;
            this.chkRegex.Text = "正则";
            this.chkRegex.UseVisualStyleBackColor = true;
            // 
            // switchWindow
            // 
            this.switchWindow.Dock = System.Windows.Forms.DockStyle.Fill;
            this.switchWindow.Location = new System.Drawing.Point(1003, 1);
            this.switchWindow.Margin = new System.Windows.Forms.Padding(1);
            this.switchWindow.Name = "switchWindow";
            this.switchWindow.Size = new System.Drawing.Size(86, 22);
            this.switchWindow.TabIndex = 15;
            this.switchWindow.Text = "切换显示";
            this.switchWindow.UseVisualStyleBackColor = true;
            this.switchWindow.Click += new System.EventHandler(this.switchWindow_Click);
            // 
            // tlpBtns
            // 
            this.tlpBtns.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpBtns.ColumnCount = 17;
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 9.460036F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 15.44965F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5.457341F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 7.122806F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 4.571409F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.627112F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 4.958816F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 7.74815F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 2.014519F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5.036297F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 7.515706F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 5.036297F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.394667F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 6.823633F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 1.857749F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 7.350224F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 6.501265F));
            this.tlpBtns.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 20F));
            this.tlpBtns.Controls.Add(this.btnSelectFile, 0, 0);
            this.tlpBtns.Controls.Add(this.txtFind, 1, 0);
            this.tlpBtns.Controls.Add(this.switchWindow, 13, 0);
            this.tlpBtns.Controls.Add(this.chkRegex, 2, 0);
            this.tlpBtns.Controls.Add(this.btnFind, 3, 0);
            this.tlpBtns.Controls.Add(this.btnClear, 11, 0);
            this.tlpBtns.Controls.Add(this.btnExclusive, 10, 0);
            this.tlpBtns.Controls.Add(this.btnRemove, 9, 0);
            this.tlpBtns.Controls.Add(this.btnCount, 4, 0);
            this.tlpBtns.Controls.Add(this.btnHightlight, 6, 0);
            this.tlpBtns.Controls.Add(this.btnClearHightlight, 7, 0);
            this.tlpBtns.Controls.Add(this.btnExport, 16, 0);
            this.tlpBtns.Controls.Add(this.btnCopyAll, 15, 0);
            this.tlpBtns.Location = new System.Drawing.Point(12, 12);
            this.tlpBtns.Name = "tlpBtns";
            this.tlpBtns.RowCount = 1;
            this.tlpBtns.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpBtns.Size = new System.Drawing.Size(1301, 24);
            this.tlpBtns.TabIndex = 4;
            // 
            // btnClear
            // 
            this.btnClear.Dock = System.Windows.Forms.DockStyle.Fill;
            this.btnClear.Location = new System.Drawing.Point(920, 1);
            this.btnClear.Margin = new System.Windows.Forms.Padding(1);
            this.btnClear.Name = "btnClear";
            this.btnClear.Size = new System.Drawing.Size(63, 22);
            this.btnClear.TabIndex = 6;
            this.btnClear.Text = "清空";
            this.btnClear.UseVisualStyleBackColor = true;
            this.btnClear.Click += new System.EventHandler(this.btnClear_Click);
            // 
            // MainForm
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1325, 713);
            this.Controls.Add(this.tlpBtns);
            this.Controls.Add(this.splitContainer);
            this.Name = "MainForm";
            this.Text = "VCommon日志查看器";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Shown += new System.EventHandler(this.Form1_Shown);
            this.DragDrop += new System.Windows.Forms.DragEventHandler(this.Form1_DragDrop);
            this.DragEnter += new System.Windows.Forms.DragEventHandler(this.Form1_DragEnter);
            this.splitContainer.Panel1.ResumeLayout(false);
            this.splitContainer.Panel2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.splitContainer)).EndInit();
            this.splitContainer.ResumeLayout(false);
            this.tlpBtns.ResumeLayout(false);
            this.tlpBtns.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.WebBrowser WbJson;
        private System.Windows.Forms.ListView LvSummary;
        private System.Windows.Forms.ColumnHeader FlieName;
        private System.Windows.Forms.ColumnHeader LogTime;
        private System.Windows.Forms.ColumnHeader Level;
        private System.Windows.Forms.ColumnHeader ThreadName;
        private System.Windows.Forms.ColumnHeader Summary;
        private System.Windows.Forms.SplitContainer splitContainer;
        private System.Windows.Forms.ToolTip toolTip;
        private System.Windows.Forms.ToolTip balloon;
        private System.Windows.Forms.ColumnHeader Detail;
        private System.Windows.Forms.Button switchWindow;
        private System.Windows.Forms.CheckBox chkRegex;
        private System.Windows.Forms.TextBox txtFind;
        private System.Windows.Forms.Button btnClearHightlight;
        private System.Windows.Forms.Button btnHightlight;
        private System.Windows.Forms.Button btnExclusive;
        private System.Windows.Forms.Button btnRemove;
        private System.Windows.Forms.Button btnCopyAll;
        private System.Windows.Forms.Button btnExport;
        private System.Windows.Forms.Button btnFind;
        private System.Windows.Forms.Button btnCount;
        private System.Windows.Forms.Button btnSelectFile;
        private System.Windows.Forms.TableLayoutPanel tlpBtns;
        private System.Windows.Forms.Button btnClear;
    }
}

